/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/* Aller Regular */
@font-face {
  font-family: "Aller";
  src: url("/wp-content/uploads/fonts/Aller-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* Aller Bold */
@font-face {
  font-family: "Aller";
  src: url("/wp-content/uploads/fonts/Aller-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

.main-title{
	text-align: center !important;
	display: inline-block;
}

.wpcf7-checkbox .wpcf7-list-item{
	display:block;
}

.wpcf7-list-item{
	display:block !important;
}